/* CSS Document */

body 	{
		font-size:9pt;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		margin-top:10px;
		background:#FFFFFF;
}

.wrapper {
		border: 0px #000000 solid;
		padding:0px;
		background-color:#FFFFFF;
}
		
a.topnav:link {
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-weight: normal;
		color: #000000;
		padding-left:8px;
}
		
a.topnav:visited {
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-weight: normal;
		color: #000000;
		padding-left:8px;
}
		
a.topnav:hover {
		text-decoration: underline;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-weight: normal;
		color: #FF0000;
		padding-left:8px;
}
		
a.footlinks:link {
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-weight: normal;
		color: #000000;
}

a.footlinks:visited {
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-weight: normal;
		color: #000000;
}

a.footlinks:hover {
		text-decoration: underline;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-weight: normal;
		color: #FF0000;
}
		
.footer {
		height:25px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight: normal;
		color:#000000;
}
		
.mainmenu { 
		width:200px;
		vertical-align:top; 
}				
		
.links a{
		float:right; 
		color:#000000;
		width:95%; 
		height:28px; 
		background-color:#FFFFFF; border-bottom:dotted 1px #CCCCCC;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		text-transform:capitalize;
		font-weight:normal;
		text-decoration:none;
		padding-top:5px;
		padding-left:0px;
}

.links a:hover{
		background-color:#FFFFFF;
		color: #FF0000;
		text-decoration: underline;
}

.linksact a{
		float:right; 
		color:#FFFFFF;
		width:95%; 
		height:28px; 
		background-color:#003585; border-bottom:dotted 0px #003585;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		text-transform:capitalize;
		font-weight:normal;
		text-decoration:none;
		padding-top:5px;
		padding-left:0px;
}

.linksact a:hover{
		background-color:#003585;
		color:#FFFFFF;
		text-decoration:none;
}		
		
.linksover a{
		float:right; 
		color:#000000;
		width:95%; 
		height:28px; 
		background-color:#FFFFFF; border-bottom:dotted 1px #FFFFFF;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		text-transform:capitalize;
		font-weight:normal;
		text-decoration:none;
		padding-top:5px;
		padding-left:0px;
}
		
.menuheader {
		font-size:18px;
		font-weight:normal;
		padding-left:5px;
		padding-right:5px;
		margin-top:0px;
		color:#000000;
		background-color:#FFFFFF;
}														
		
.h1 {
		font-size:18px;
		font-weight:normal;
		padding-left:5px;
		padding-right:5px;
		margin-top:4px;
}
		
.content p {
		line-height : 18px;
		margin-bottom : 8px;
		text-align:left;
		padding-left:5px;
		padding-right:5px;
		margin-top:4px;
}								
		
.content2 p {
		line-height : 18px;
		margin-bottom : 8px;
		text-align : justify;
		padding-left:5px;
		padding-right:5px;
		margin-top:4px;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
        text-transform:normal;
        font-weight:normal;
		padding-left:5px;
}
		
.headertext {
		color:#F0ECC2;
		font-size:7pt;
}		

.headertitle {
		color:#F0ECC2;
		font-size:18px;
		font-weight:normal;
}				
		
.header {
		height:300px;
		width:700px;
		border: 1px solid #000000;
		background-image:url(images/header.jpg);
}				
		
.subtitle {
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
        text-transform:normal;
        font-weight:normal;
		padding-left:5px;
}								

a.sidebartext:link {
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 14px;
		text-decoration: none;
        text-transform:normal;
       	font-weight:bold;
		padding-left:8px;
		color:#003585;
}			

a.sidebartext:visited {
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 14px;
		text-decoration: none;
        text-transform:normal;
       	font-weight:bold;
		padding-left:8px;
		color:#003585;
}	

a.sidebartext:hover {
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 14px;
		text-decoration: underline;
        text-transform:normal;
       	font-weight:bold;
		padding-left:8px;
		color: #FF0000;
}	

.boatrental {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
        text-transform:normal;
       	font-weight:300;
		padding-left:8px;
		color:#000000;
}

.boatrentalwww {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
        text-transform:normal;
       	font-weight: 300;
		padding-left:8px;
		color:#003585;
		line-height: 20px;
}		

.articlemiddle {
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
        text-transform:normal;
        font-weight:normal;
		padding-left:10pt;
}					

a.answerlinksite:link {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
        text-transform:normal;
		color:#003585;
		padding-left:10pt;
		padding-right:0px;
}

a.answerlinksite:visited {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color:#003585;
        text-transform:normal;
		padding-left:10pt;
		padding-right:0px;
}

a.answerlinksite:hover {
		text-decoration: underline;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #FF0000;
        text-transform:normal;
		padding-left:10pt;
		padding-right:0px;	
}	

a.answerlink:link {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
        text-transform:normal;
		color: #000000;
		padding-left:5px;
		padding-right:0px;
}

a.answerlink:visited {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #000000;
        text-transform:normal;
		padding-left:5px;
		padding-right:0px;
}

a.answerlink:hover {
		text-decoration: underline;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #FF0000;
        text-transform:normal;
		padding-left:5px;
		padding-right:0px;	
}
		
.privacy {
		font-weight:bold;
}				
		
.model {
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
        text-transform:normal;
       	font-weight:bold;
		padding-left:8px;
		color:#000000;
}					

.related {
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
        text-transform:normal;
       	font-weight:bold;
		padding-left:8px;
		color:#333333;
}	

a.plans:link {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
        text-transform:normal;
		color: #003585;
		padding-left:5px;
		padding-right:0px;
}

a.plans:visited {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #003585;
        text-transform:normal;
		padding-left:5px;
		padding-right:0px;
}

a.plans:hover {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #003585;
        text-transform:normal;
		padding-left:5px;
		padding-right:0px;	
}
		
a.highlight:link {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 13px;
		font-weight: normal;
		color:#003585;
		text-align:left;
		padding-left:0px;
		padding-right:0px;
}

a.highlight:visited {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 13px;
		font-weight: normal;
		color:#003585;
		text-align:left;
		padding-left:0px;
		padding-right:0px;
}

a.highlight:hover {
		text-decoration: underline;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 13px;
		font-weight: normal;
		color: #FF0000;
		text-align:left;
		padding-left:0px;
		padding-right:0px;
}					
	
.directory {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
        text-transform:normal;
		color: #CCCCCC;
		padding-left:5px;
		padding-right:0px;
}
		
a.articletrail:link {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
        text-transform:normal;
		color: #003585;
		padding-left:5px;
		padding-right:0px;
}

a.articletrail:visited {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #003585;
        text-transform:normal;
		padding-left:5px;
		padding-right:0px;
}

a.articletrail:hover {
		text-decoration: underline;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #FF0000;
        text-transform:normal;
		padding-left:5px;
		padding-right:0px;	
}			

a.homelink:link {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: bolder;
		color:#003585;
		text-align:left;
		padding-left:0px;
		padding-right:0px;
}

a.homelink:visited {
		text-decoration:none;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: bolder;
		color:#003585;
		text-align:left;
		padding-left:0px;
		padding-right:0px;
}

a.homelink:hover {
		text-decoration: underline;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
		font-size: 12px;
		font-weight: bolder;
		color:#FF0000;
		text-align:left;
		padding-left:0px;
		padding-right:0px;
		border-bottom-style:double;
		border-bottom-width:1px;
}	

.atozlist {
		font-size:11px;
		color:#000000;
}	

.menutextsubtitle {
		font-size:10px;
		padding-left:4pt;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
       	text-transform:normal;
       	font-weight:normal;
		color:#000000;
}	

.listof {
		font-size:10px;
		text-align:left;
		font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
}	
